k8s_fluxcd_namespace: flux-system
k8s_fluxcd_release: flux
k8s_fluxcd_helm_chart: oci://ghcr.io/fluxcd-community/charts/flux2
k8s_fluxcd_helm_chart_version: "2.13.0"
k8s_fluxcd_gitlab_token: "{{ _ | mandatory('`k8s_fluxcd_gitlab_token` definition is mandatory') }}"
k8s_fluxcd_gitlab_url: "{{ _ | mandatory('`k8s_fluxcd_gitlab_url` definition is mandatory') }}"
k8s_fluxcd_gitlab_namespace: main
k8s_fluxcd_apps_path: "{{ _ | mandatory('`k8s_fluxcd_apps_path` definition is mandatory') }}"
